You must provide a valid Root Server URL in order for this to work.

BMLT Semantic Workshop

You have to have a BMLT Root Server Version 2.6.15 or higher to use this tool.